.single-ctech{
    background: url(../../assets/img/singlectechbg.png) no-repeat center/cover,url(../../assets/img/noisefx.png) repeat top left;
    padding: 103px 0 109px;
}

.single-ctech .df{
    display: flex;
    display: -webkit-flex;
    align-items: flex-start;
    grid-gap: 1rem;
}

.single-ctech .df .back{
    background: none;
    margin-top: 13px;
}

.single-ctech .sectitle{
    width: 770px;
    color: var(--footer1);
}

.single-ctech .sectitle::before{
    display: none;
    display: -webkit-none;
}

.single-ctech hr{
    width: 604px;
    margin: 25px 0 51px;
}

.single-ctech .text{
    width: 589px;
}

@media(max-width:992px){
    .single-ctech{
        padding: 2rem 0;
    }
    .single-ctech .sectitle,
    .single-ctech hr,
    .single-ctech .text{
        width: 100%;
    }
}